package com.bocloud.cmp.provider.storage;

import com.bocloud.cmp.provider.SuperProvider;
import com.bocloud.common.model.BocloudResult;

/**
 * @ Description：
 * @ Author     ：丁明威
 * @ Date       ：Created in 17:24 2018/11/16
 * @ Modified By：
 */
public interface CapacityProvider extends SuperProvider {
    public BocloudResult getApplication();

    public BocloudResult getStorage();

    public BocloudResult getResourcePool();
}